
TYPO3.Flow - Task # 55215

Status: Resolved Priority: Should have
Author: Xavier Perseguers Category: - Documentation -
Created: 2014-01-21 Assigned To: Xavier Perseguers
Updated: 2014-02-07 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: Remove ChangeLog from PDF
Description

When generating PDF, chapter listing the whole changelog does not make (much) sense, it should better be excluded.

Associated revisions
Revision 1f5e5fb1 - 2014-02-07 16:54 - Xavier Perseguers

[TASK] Remove ChangeLog from PDF

Change-Id: Ic14ddb707df0c2eafa0d99125059272f437283cd
Resolves: #55215
Releases: master

History
#1 - 2014-01-21 13:17 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at https://review.typo3.org/26969

#2 - 2014-02-07 16:52 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at https://review.typo3.org/26969

#3 - 2014-02-07 16:54 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at https://review.typo3.org/26969

#4 - 2014-02-07 17:35 - Xavier Perseguers
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:1f5e5fb1d1083e2a9037443593815ea9f37ecfcd.
